Firefly开源社区

Ubuntu 的 apt-get 不能用

14

积分

0

威望

0

贡献

游客

积分
14
发表于 2018-2-28 17:08:55     
版本是
Firefly-rk3288_Ubuntu_1604_201705250940

报错如图,请问怎么解?谢啦先。
微信图片_20180228170545.jpg
回复

使用道具 举报

2601

积分

12

威望

22

贡献

注册会员

Rank: 8Rank: 8

积分
2601
发表于 2018-3-1 09:25:09     
把锁删掉然后就可以了
回复

使用道具 举报

*滑块验证:
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

友情链接 : 爱板网 电子发烧友论坛 云汉电子社区 粤ICP备14022046号-2
快速回复 返回顶部 返回列表